@charset "ISO-8859-1";
.body_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	line-height: 13px;
}
.flash {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	line-height: 14px;
	font-weight: normal;
	text-align: left;
}
.flash a:link {
	color: #ffffff;
	text-decoration: underline;
}
.flash a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.flash a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.flash a:active {
	color: #ffffff;
	text-decoration: underline;
}
.body_centre {
	font-family: Arial, Helvetica, sans-serif;
	color: #808285;
	font-size: 13px;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
	text-align: center;
}
.body_small {
	font-family: Arial, Helvetica, sans-serif;
	color: #808285;
	font-size: 10px;
	text-decoration: none;
	line-height: 11px;
	font-weight: normal;
}
.body_white_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}
.body_white {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
}
.body_white a:link {
	color: #4d4d4f;
}
.body_white a:visited {
	color: #4d4d4f;
}
.body_white a:hover {
	color: #4d4d4f;
}
.body_white a:active {
	color: #4d4d4f;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	color: #808285;
	font-size: 13px;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
}
.body a:link {
	color: #4bc5d9;
	text-decoration: underline;
}
.body a:visited {
	color: #808285;
	text-decoration: underline;
}
.body a:hover {
	color: #4bc5d9;
	text-decoration: underline;
}
.body a:active {
	color: #4bc5d9;
	text-decoration: underline;
}
.body_downloads {
	font-family: Arial, Helvetica, sans-serif;
	color: #808285;
	font-size: 13px;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
}
.body_downloads a:link {
	color: #808285;
	text-decoration: underline;
}
.body_downloads a:visited {
	color: #808285;
	text-decoration: underline;
}
.body_downloads a:hover {
	color: #808285;
	text-decoration: underline;
}
.body_downloads a:active {
	color: #808285;
	text-decoration: underline;
}
.body_contact {
	font-family: Arial, Helvetica, sans-serif;
	color: #808285;
	font-size: 12px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.body_grey {
	font-family: Arial, Helvetica, sans-serif;
	color: #808285;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
	font-weight: bold;
}
.body_grey a:link {
	color: #79a738;
	text-decoration: none;
}
.body_grey a:visited {
	color: #808285;
	text-decoration: none;
}
.body_grey a:hover {
	color: #79a738;
	text-decoration: none;
}
.body_grey a:active {
	color: #808285;
	text-decoration: none;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	color: #79a738;
	font-size: 15px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.intro a:link {
	color: #ce181e;
	text-decoration: none;
}
.intro a:visited {
	color: #ce181e;
	text-decoration: none;
}
.intro a:hover {
	color: #ce181e;
	text-decoration: none;
}
.intro a:active {
	color: #ce181e;
	text-decoration: none;
}
.intro_small {
	font-family: Arial, Helvetica, sans-serif;
	color: #79a738;
	font-size: 13px;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
}
.intro_centre {
	font-family: Arial, Helvetica, sans-serif;
	color: #79a738;
	font-size: 15px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
}
.breakout {
	font-family: Arial, Helvetica, sans-serif;
	color: #79a738;
	font-size: 18px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.breakout a:link {
	color: #ce181e;
	text-decoration: none;
}
.breakout a:visited {
	color: #ce181e;
	text-decoration: none;
}
.breakout a:hover {
	color: #ce181e;
	text-decoration: none;
}
.breakout a:active {
	color: #ce181e;
	text-decoration: none;
}
.breakout_red {
	font-family: Arial, Helvetica, sans-serif;
	color: #ce181e;
	font-size: 18px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.breakout_red_small {
	font-family: Arial, Helvetica, sans-serif;
	color: #ce181e;
	font-size: 14px;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.supporting {
	font-family: Arial, Helvetica, sans-serif;
	color: #4bc5d9;
	font-size: 16px;
	text-decoration: none;
	line-height: 17px;
	font-weight: bold;
}
.supporting a:link {
	color: #818285;
	text-decoration: none;
}
.supporting a:visited {
	color: #818285;
	text-decoration: none;
}
.supporting a:hover {
	color: #4bc5d9;
	text-decoration: none;
}
.supporting a:active {
	color: #4bc5d9;
	text-decoration: none;
}
.get_in_touch {
	font-family: Arial, Helvetica, sans-serif;
	color: #818285;
	font-size: 14px;
	text-decoration: none;
	line-height: 16px;
	font-weight: normal;
}
.bottom_nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #e2e0df;
	font-size: 15px;
	text-decoration: none;
	line-height: 15px;
	font-weight: normal;
}
.bottom_nav a:link {
	color: #e2e0df;
	text-decoration: none;
}
.bottom_nav a:visited {
	color: #e2e0df;
	text-decoration: none;
}
.bottom_nav a:hover {
	color: #67757d;
	text-decoration: none;
}
.bottom_nav a:active {
	color: #67757d;
	text-decoration: none;
}
.contact_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #818285;
	font-size: 18px;
	text-decoration: none;
	line-height: 21px;
	font-weight: bold;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	color: #818285;
	font-size: 18px;
	text-decoration: none;
	line-height: 21px;
	font-weight: normal;
}
.contact a:link {
	color: #4bc5d9;
	text-decoration: none;
}
.contact a:visited {
	color: #818285;
	text-decoration: none;
}
.contact a:hover {
	color: #4bc5d9;
	text-decoration: none;
}
.contact a:active {
	color: #4bc5d9;
	text-decoration: none;
}
.top_nav_slice {
	font-family: Arial, Helvetica, sans-serif;
	color: #818285;
	font-size: 18px;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;
}
.top_nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}
.top_nav a:link {
	color: #ffffff;
	text-decoration: none;
}
.top_nav a:visited {
	color: #ffffff;
	text-decoration: none;
}
.top_nav a:hover {
	color: #67757d;
	text-decoration: none;
}
.top_nav a:active {
	color: #67757d;
	text-decoration: none;
}
.download_heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #79a738;
	font-size: 14px;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
}
.download_heading a:link {
	color: #79a738;
	text-decoration: none;
}
.download_heading a:visited {
	color: #79a738;
	text-decoration: none;
}
.download_heading a:hover {
	color: #79a738;
	text-decoration: none;
}
.download_heading a:active {
	color: #79a738;
	text-decoration: none;